<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;
use CodeIgniter\Database\RawSql;

class AddMEnvioColumns extends Migration
{
    public function up()
    {
        $this->forge->addColumn("envios", 
        ["multienvio" => [
            "type" => "TINYINT",
            "unsigned" => true,
            "null" => false,
            "default" => 0,
        ]]
        );
       
        
    }

    public function down()
    {
        $this->forge->dropColumn("envios", ['multienvio']);
        
    }
}
